* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 62.5%;
    font-family: "ITC Garamond", Garamond, sans-serif;
    background: url(images/content-bg.png) left repeat-y #ffffff;
}

h1 {
    font-size: 2.0em;
}

p, li {
    font-size: 1.8em;
}

.clear {
    clear: both;
}

#header {
    background: #ffffff;
    padding: 15px 0 15px 15px;
}

#content {
    padding: 15px 30px 0 0;
    margin-left: 25px;
    margin-right: 50px;
}

#main-content {
    margin-left: 250px;
    max-width: 800px;

}

#sidebar {
    width: 190px;
    float: left;
    padding: 0 0 0 15px;
}

#sidebar ul {
    list-style: inside;
}

#divStrategyChooser {
    padding: 15px;
}

#divStrategyGraph {
    padding: 10px 0 10px 0;
    height: 200px
}

#divStrategyDetail {
    padding: 15px;

}

#tblStrategyResults {
    width: 100%;
    text-align: left;

    border: 1px solid lightgray;

}

#tblStrategyResults th {

    background-color: darkgray;
    color: white;

}

.StrategyInput ul {
}

.StrategyInput li {
    text-align: left;
    list-style: none;
    padding: 3px 10px 3px 10px;
    margin: 5px;

    font-size: 12px;
}

.StrategyInput th {
    padding-right: 30px;
    margin: 20px;
}

.StrategyInput td {
    padding-right: 30px;
    margin: 20px;
}
